libcgi-application-plugin-tt-perl_1.05-1_i386.changes is NEW

Debian FTP Masters ftpmaster at
Mon Dec 27 21:47:05 UTC 2010

(new) libcgi-application-plugin-tt-perl_1.05-1.debian.tar.gz optional perl
(new) libcgi-application-plugin-tt-perl_1.05-1.dsc optional perl
(new) libcgi-application-plugin-tt-perl_1.05-1_all.deb optional perl
plugin that adds Template Toolkit support to CGI::Application
 CGI::Application::Plugin::TT adds support for the popular Template Toolkit
 engine to your CGI::Application modules by providing several helper methods
 that allow you to process template files from within your runmodes. It
 compliments the support for HTML::Template that is built into CGI::Application
 through the 'load_tmpl' method.
 This package also bundles in the CGI::Application::Plugin::TT::LastModified
 module, which adds support for setting a "Last-Modified" header based on the
 most recent modification time of all the components of a template that
 was processed with TT.
(new) libcgi-application-plugin-tt-perl_1.05.orig-lastmodified.tar.gz optional perl
(new) libcgi-application-plugin-tt-perl_1.05.orig.tar.gz optional perl
Changes: libcgi-application-plugin-tt-perl (1.05-1) unstable; urgency=low
  * Initial Release. (Closes: #606511)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 606511 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list